.color_settings {
    background: #fff
}

.color_settings h2 {
    color: #333;
    font-weight: 700;
    font-size: 14px;
    padding: 0 0 0 20px;
    margin: 0;
    line-height: 35px;
    text-transform: uppercase
}

.color_pick_wrap {
    position: fixed;
    left: -180px;
    top: 20%;
    width: 180px;
    z-index: 999999999;
    -ms-transition: left .4s;
    -moz-transition: left .4s;
    -webkit-transition: left .4s;
    transition: left .4s
}

.color_pick_wrap div {
    display: block;
    height: 39px;
    background-color: #fff
}

.color_pick_wrap div span {
    display: block;
    float: left;
    width: 23px;
    height: 23px;
    margin: 8px 3px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    cursor: pointer
}

.color_pick_wrap div span:first-child {
    margin-left: 6px
}

.color_pick_wrap div span.light_red {
    background-color: #fda50f
}

.color_pick_wrap div span.green {
    background-color: #43923e
}

.color_pick_wrap div span.light_purple {
    background-color: #b73dbd
}

.color_pick_wrap div span.orange {
    background-color: #e67e22
}

.color_pick_wrap div span.dark_purple {
    background-color: #5e345e
}

.color_pick_wrap div span.light_blue {
    background-color: #3183d7
}

.color_pick_wrap #color_open_close {
    width: 39px;
    height: 39px;
    position: absolute;
    right: -39px;
    top: 0;
    cursor: pointer;
    font-size: 25px;
    color: #fff;
    text-align: center;
    padding-top: 1px;
    background-color: #000;
    -ms-transition: background-color .2s;
    -moz-transition: background-color .2s;
    -webkit-transition: background-color .2s;
    transition: background-color .2s;
    -moz-border-radius: 0 2px 2px 0;
    -webkit-border-radius: 0 2px 2px 0;
    border-radius: 0 2px 2px 0;
    border-top: 2px solid #fff
}

.color_pick_wrap #color_open_close:hover {
    background-color: #434343
}

.opened-settings .color_pick_wrap {
    left: 0
}

@media(max-width:767px) {
    .color_pick_wrap {
        display: none
    }
}